 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/Taps03b.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-group-1 {
  min-height: 255px;
  height: auto;
  background-image: none;
  width: 436px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 64px auto 0 134px;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 3.75rem;
  margin: 0 auto 0 28px;
}

.u-section-1 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 255px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -254px 139px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 28px 32px 0;
}

.u-section-1 .u-image-1 {
  width: 145px;
  height: 145px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: -375px -51px 230px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 63px;
    margin-left: 34px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: -255px;
    margin-right: 39px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -401px;
    margin-right: -32px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 55px;
    margin-left: 131px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -6px;
    margin-right: auto;
    margin-left: 129px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -642px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 43px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: -5px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -584px;
    margin-right: -48px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-1 .u-group-1 {
    min-height: 215px;
    width: 300px;
    margin-top: 36px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-group-2 {
    width: 299px;
    min-height: 301px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 22px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-image-1 {
    width: 104px;
    height: 104px;
    margin-top: -597px;
    margin-right: -60px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/BonnyBG.png');
  background-position: 50% 100%;
}

.u-section-2 .u-sheet-1 {
  min-height: 474px;
}

.u-section-2 .u-group-1 {
  width: 436px;
  background-image: none;
  min-height: 70px;
  height: auto;
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px auto 0 124px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-group-elements-1 {
  width: 397px;
  min-height: 33px;
  margin: 14px 10px 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 141px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -33px 0 0 327px;
}

.u-section-2 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 181px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 0 124px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 19px 19px 0;
}

.u-section-2 .u-image-1 {
  width: 464px;
  object-position: 50% 0%;
  height: 455px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -303px 64px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 385px;
    margin-right: -15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    margin-left: 37px;
  }

  .u-section-2 .u-group-2 {
    width: 296px;
    min-height: 239px;
    margin-top: 26px;
    margin-left: 37px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -368px;
    margin-right: -25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-2 .u-group-1 {
    width: 365px;
    margin-left: 52px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 334px;
    height: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 78px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 264px;
  }

  .u-section-2 .u-group-2 {
    width: 218px;
    min-height: 294px;
    margin-left: 52px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 13px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-1 {
    width: 324px;
    height: 474px;
    margin-top: -418px;
    margin-right: -121px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-2 .u-group-1 {
    width: 255px;
    min-height: 56px;
    margin-top: 46px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-1 {
    width: 228px;
    min-height: 26px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 91px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: -26px;
    margin-left: 163px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-group-2 {
    width: 201px;
    min-height: 322px;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 17px;
    margin-right: 29px;
    margin-left: 17px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -354px;
    margin-right: -132px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/spanishbg.png');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 474px;
}

.u-section-3 .u-group-1 {
  width: 436px;
  background-image: none;
  min-height: 70px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px 112px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 -18px 0 345px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -33px 122px 0 19px;
}

.u-section-3 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 221px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 20px 112px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 19px 20px 0;
}

.u-section-3 .u-image-1 {
  width: 350px;
  object-position: 50% 0%;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -352px auto 0 136px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 35.62%;
  }

  .u-section-3 .u-group-1 {
    animation-duration: 1000ms;
    margin-right: 44px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -7px;
    margin-right: -19px;
    margin-left: 346px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -26px;
  }

  .u-section-3 .u-group-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-right: 42px;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    margin-left: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-group-1 {
    width: 416px;
    min-height: 71px;
    margin-right: 36px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -1px;
    margin-right: -18px;
    margin-left: 325px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -33px;
    margin-right: 167px;
    margin-left: 14px;
  }

  .u-section-3 .u-group-2 {
    width: 308px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 7px;
  }

  .u-section-3 .u-image-1 {
    width: 289px;
    height: 454px;
    margin-left: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 9px;
    margin-right: -21px;
    margin-left: 328px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 116px;
    margin-left: 65px;
  }

  .u-section-3 .u-group-2 {
    width: 236px;
    margin-right: 21px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-1 {
    width: 251px;
    height: 465px;
    margin-left: -20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-group-1 {
    min-height: 61px;
    width: 261px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 186px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -27px;
    margin-right: 79px;
    margin-left: 10px;
  }

  .u-section-3 .u-group-2 {
    --animation-custom_in-translate_x: -200px;
    width: 215px;
    min-height: 242px;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-1 {
    width: 247px;
    height: 432px;
    margin-top: -313px;
    margin-left: -97px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/famesbg.png');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 474px;
}

.u-section-4 .u-group-1 {
  width: 436px;
  background-image: none;
  min-height: 70px;
  height: auto;
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px auto 0 124px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-group-elements-1 {
  width: 396px;
  min-height: 33px;
  height: auto;
  margin: 13px 11px 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 326px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -33px 140px 0 0;
}

.u-section-4 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 221px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 0 124px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 19px 19px 0;
}

.u-section-4 .u-image-1 {
  width: 145px;
  height: 145px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -420px auto 0 -84px;
}

.u-section-4 .u-image-2 {
  width: 350px;
  object-position: 50% 0%;
  height: 474px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -87px 153px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 35.62%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4 .u-group-1 {
    margin-left: 56px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 403px;
    margin-top: 0;
    margin-right: 9px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 333px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 147px;
  }

  .u-section-4 .u-group-2 {
    margin-left: 56px;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 7px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-image-2 {
    width: 337px;
    height: 457px;
    margin-right: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 54px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -39px;
  }

  .u-section-4 .u-group-2 {
    width: 308px;
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -490px;
    margin-left: -75px;
  }

  .u-section-4 .u-image-2 {
    height: 474px;
    margin-top: -57px;
    margin-right: -9px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-4 .u-group-1 {
    width: 376px;
    margin-top: 50px;
    margin-left: 29px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 341px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 270px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -33px;
    margin-right: 84px;
  }

  .u-section-4 .u-group-2 {
    width: 310px;
    margin-top: 20px;
    margin-left: 27px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 16px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -511px;
    margin-left: -79px;
  }

  .u-section-4 .u-image-2 {
    width: 257px;
    height: 442px;
    margin-top: -21px;
    margin-right: -12px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-4 .u-group-1 {
    width: 305px;
    margin-top: 43px;
    margin-left: 0;
  }

  .u-section-4 .u-group-elements-1 {
    width: 271px;
    margin-top: 5px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 212px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -27px;
    margin-right: 78px;
  }

  .u-section-4 .u-group-2 {
    --animation-custom_in-translate_x: -200px;
    width: 212px;
    min-height: 315px;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 12px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -532px;
    margin-left: -92px;
  }

  .u-section-4 .u-image-2 {
    width: 283px;
    margin-top: 10px;
    margin-right: -61px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url('images/princebg.png');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 484px;
}

.u-section-5 .u-group-1 {
  width: 436px;
  background-image: none;
  min-height: 70px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px 112px 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-group-elements-1 {
  width: 397px;
  min-height: 33px;
  height: auto;
  margin: 12px 10px 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 327px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -33px 100px 0 0;
}

.u-section-5 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 221px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 19px 112px 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 19px 27px 0 19px;
}

.u-section-5 .u-image-1 {
  width: 350px;
  object-position: 50% 0%;
  height: 474px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -352px auto 0 136px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: -319px;
    margin-left: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-5 .u-group-1 {
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 178px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-5 .u-image-1 {
    height: 387px;
    margin-top: -202px;
    margin-left: -144px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-5 .u-group-1 {
    min-height: 60px;
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-elements-1 {
    width: 299px;
    min-height: 27px;
    margin-top: 0;
    margin-right: 12px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 234px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -27px;
    margin-right: 59px;
  }

  .u-section-5 .u-group-2 {
    min-height: 327px;
    width: 193px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-image-1 {
    width: 341px;
    height: 469px;
    margin-top: -351px;
    margin-left: -154px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/mauritiusbg_.jpg');
  background-position: 50% 25.64%;
}

.u-section-6 .u-sheet-1 {
  min-height: 474px;
}

.u-section-6 .u-group-1 {
  width: 436px;
  background-image: none;
  min-height: 70px;
  height: auto;
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px auto 0 124px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-group-elements-1 {
  width: 404px;
  min-height: 33px;
  height: auto;
  margin: 12px auto 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 70px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -33px 0 0 334px;
}

.u-section-6 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 221px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 0 124px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  margin: 19px 19px 0;
}

.u-section-6 .u-image-1 {
  width: 335px;
  object-position: 50% 0%;
  height: 462px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -350px 163px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-image-1 {
    margin-top: -326px;
    margin-right: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 48px;
    margin-left: 27px;
  }

  .u-section-6 .u-group-2 {
    width: 317px;
    min-height: 201px;
    margin-top: 27px;
    margin-left: 27px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 27px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -245px;
    margin-right: -65px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-6 .u-group-1 {
    min-height: 64px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-elements-1 {
    width: 329px;
    min-height: 27px;
    margin-bottom: -26px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 53px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -27px;
    margin-left: 263px;
  }

  .u-section-6 .u-group-2 {
    min-height: 269px;
    width: 198px;
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 14px;
    padding-top: 14px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 16px;
  }

  .u-section-6 .u-image-1 {
    height: 385px;
    margin-top: -285px;
    margin-right: -113px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/mistressbg.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 474px;
}

.u-section-7 .u-group-1 {
  width: 436px;
  background-image: none;
  min-height: 64px;
  height: auto;
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 124px 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 12px 163px 0 11px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -26px 11px 0 345px;
}

.u-section-7 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 221px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 124px 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: 19px 19px 0;
}

.u-section-7 .u-image-1 {
  width: 349px;
  object-position: 50% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  left: 77px;
  right: auto;
}

.u-section-7 .u-image-2 {
  width: 145px;
  height: 145px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -19px auto 0 -81px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-7 .u-group-1 {
    margin-right: 104px;
  }

  .u-section-7 .u-group-2 {
    margin-right: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 70px;
    margin-left: 8px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -27px;
    margin-right: 0;
    margin-left: 260px;
  }

  .u-section-7 .u-group-2 {
    min-height: 324px;
    width: 256px;
    margin-top: 19px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-image-1 {
    height: 473px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -414px -174px 0 auto;
  }

  .u-section-7 .u-image-2 {
    margin-top: -156px;
    margin-left: -103px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/cannonsbg.jpg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 549px;
}

.u-section-8 .u-group-1 {
  width: 440px;
  background-image: none;
  min-height: 57px;
  height: auto;
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 64px auto 0 117px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 11px 220px 0 9px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -26px 0 0 364px;
}

.u-section-8 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 177px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 0 121px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-3 {
  font-size: 1rem;
  margin: 19px 19px 0;
}

.u-section-8 .u-image-1 {
  width: 592px;
  object-position: 50% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 452px;
  margin: -220px 18px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 125px;
    margin-left: 124px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.875rem;
    margin-left: 363px;
  }

  .u-section-8 .u-group-2 {
    margin-left: 124px;
    height: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 347px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-8 .u-group-1 {
    margin-left: 104px;
  }

  .u-section-8 .u-group-2 {
    margin-left: 104px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 412px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 67px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
    margin-top: 50px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 9px;
    margin-right: 119px;
    margin-left: 8px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 9px;
    margin-left: 263px;
  }

  .u-section-8 .u-group-2 {
    width: 340px;
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-image-1 {
    height: 259px;
    width: 340px;
    margin-top: -39px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(40,25,207,0.15), rgba(40,25,207,0.15)), url('images/TFGPumpClipDARKMOON251022.png');
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 474px;
}

.u-section-9 .u-group-1 {
  width: 436px;
  background-image: none;
  min-height: 70px;
  height: auto;
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px 124px 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-group-elements-1 {
  width: 397px;
  min-height: 34px;
  height: auto;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 327px;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -32px 63px 0 0;
}

.u-section-9 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 221px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 124px 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-9 .u-text-3 {
  font-size: 1rem;
  margin: 19px 19px 0;
}

.u-section-9 .u-image-1 {
  width: 600px;
  object-position: 50% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 460px;
  margin: -348px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-group-2 {
    height: auto;
  }

  .u-section-9 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-9 .u-group-1 {
    width: 375px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-group-elements-1 {
    width: 322px;
    min-height: 33px;
    margin-top: 13px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 252px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: -33px;
    margin-right: 146px;
  }

  .u-section-9 .u-group-2 {
    width: 227px;
    min-height: 309px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 21px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 414px;
    margin-top: -311px;
    margin-right: -152px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-9 .u-group-1 {
    min-height: 58px;
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-group-elements-1 {
    width: 313px;
    min-height: 27px;
    margin-top: 8px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -1px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -26px;
    margin-right: 137px;
  }

  .u-section-9 .u-group-2 {
    width: 206px;
    min-height: 316px;
    margin-top: 12px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-9 .u-text-3 {
    font-size: 0.875rem;
    margin-right: 45px;
  }

  .u-section-9 .u-image-1 {
    width: 440px;
    height: 337px;
    margin-top: -303px;
    margin-right: -220px;
  }
} .u-section-10 {
  background-image: url("images/porpoisebg.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 474px;
}

.u-section-10 .u-group-1 {
  width: 436px;
  background-image: none;
  min-height: 70px;
  height: auto;
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px auto 0 124px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-10 .u-group-elements-1 {
  width: 397px;
  min-height: 33px;
  height: auto;
  margin: 0 12px 0 auto;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 327px;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -33px 63px 0 0;
}

.u-section-10 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 221px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 0 124px;
}

.u-section-10 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-10 .u-text-3 {
  font-size: 1rem;
  margin: 19px 19px 0;
}

.u-section-10 .u-image-1 {
  width: 695px;
  object-position: 50% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 457px;
  margin: -345px -62px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% 35.62%;
  }

  .u-section-10 .u-group-1 {
    margin-left: 156px;
    height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-10 .u-group-elements-1 {
    width: 403px;
    margin-right: 9px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 4px;
    margin-left: 333px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: -40px;
    margin-right: 147px;
  }

  .u-section-10 .u-group-2 {
    margin-left: 156px;
    height: auto;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 7px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-10 .u-image-1 {
    width: 623px;
    margin-top: -324px;
    margin-right: -70px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-10 .u-group-1 {
    margin-left: 240px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: -39px;
  }

  .u-section-10 .u-group-2 {
    width: 308px;
    margin-left: 240px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-10 .u-image-1 {
    margin-right: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-10 .u-group-1 {
    width: 376px;
    margin-top: 17px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-10 .u-group-elements-1 {
    width: 341px;
    margin-right: auto;
  }

  .u-section-10 .u-text-1 {
    margin-left: 270px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -33px;
    margin-right: 84px;
  }

  .u-section-10 .u-group-2 {
    width: 249px;
    min-height: 274px;
    margin-top: 17px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-10 .u-text-3 {
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-10 .u-image-1 {
    width: 525px;
    height: 354px;
    margin-top: -260px;
    margin-right: auto;
    margin-left: -128px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-10 .u-group-1 {
    width: 287px;
    min-height: 57px;
    margin-top: 36px;
  }

  .u-section-10 .u-group-elements-1 {
    width: 262px;
    min-height: 27px;
    margin-right: 3px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 1px;
    margin-left: 203px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -27px;
    margin-right: 69px;
  }

  .u-section-10 .u-group-2 {
    --animation-custom_in-translate_x: -200px;
    width: 212px;
    min-height: 277px;
    margin-top: 16px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-10 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 12px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-image-1 {
    width: 490px;
    height: 301px;
    margin-top: -229px;
    margin-left: -214px;
  }
}